[Unit]
Description=The NGINX HTTP and reverse proxy server
After=syslog.target network-online.target remote-fs.target nss-lookup.target
Wants=network-online.target

[Service]
Type=forking
PIDFile={{ diretorio_pid_nginx }}
ExecStartPre={{ diretorio_bin_nginx }} -t
ExecStart={{ diretorio_bin_nginx }}
ExecReload={{ diretorio_bin_nginx }} -s reload
ExecStop=/bin/kill -s QUIT $MAINPID
PrivateTmp=true

[Install]
WantedBy=multi-user.target